Bug 434436 - rekall failed massrebuild attempt for GCC 4.3
rekall failed massrebuild attempt for GCC 4.3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rekall (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:24 EST by Jesse Keating
Modified: 2013-01-09 22:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.4.6-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-23 06:00:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:24:09 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=445272
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Tom "spot" Callaway 2008-02-23 05:59:26 EST
Rekall 2.4.6-4 was built successfully in rawhide on Wed, 20 Feb 2008.

Note You need to log in before you can comment on or make changes to this bug.